<?xml version="1.0" encoding="UTF-8" ?>
<interact_entry_boundaries xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="urn://x-artefacts-rosreestr-ru/interact/interact-entry-boundaries/2.0.1" xmlns:SimAll1="urn://x-artefacts-rosreestr-ru/commons/simple-types-all/1.0" xmlns:Are1="urn://x-artefacts-rosreestr-ru/commons/complex-types/area/1.0.1" xmlns:EnSpa2="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/2.0.1" xmlns:RLaw1="urn://x-artefacts-rosreestr-ru/commons/complex-types/resolution-requisites-law/1.0.1" xmlns:AdrCi2="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-city/2.0.1" xmlns:dBnd3="urn://x-artefacts-rosreestr-ru/commons/directories/boundary-type/3.0.1" xmlns:dWtr1="urn://x-artefacts-rosreestr-ru/commons/directories/water-object-type/1.0.1" xmlns:dAU="urn://x-artefacts-rosreestr-ru/commons/directories/allowed-use/4.0.1" xmlns:dParc2="urn://x-artefacts-rosreestr-ru/commons/directories/parcels/2.0.1" xmlns:dZo4="urn://x-artefacts-rosreestr-ru/commons/directories/zone/4.0.1" xmlns:dMeth2="urn://x-artefacts-rosreestr-ru/commons/directories/method/2.0.1" xmlns:con1="http://rosreestr.ru/services/egrn/1.0.1/extract/common/contacts" xmlns:h2="urn://x-artefacts-rosreestr-ru/commons/complex-types/holder/2.0.1" xmlns:dPubEas="urn://x-artefacts-rosreestr-ru/commons/directories/purpose-public-easement/1.0.1" xmlns:dCateg1="urn://x-artefacts-rosreestr-ru/commons/directories/categories/1.0.1" guid="2c8fc454-2c39-4d5f-85c7-61ee90d5be16" version="02">
<information_registry_boundaries>
<information_registry_boundary>
<type_boundary>17</type_boundary>
<name_object>ПМИ пр-тСтроителей 26а</name_object>
<all_border_or_part_border>1</all_border_or_part_border>
<information_boundary>
<surveying_project>
<establishment_surveying_project>
<quarter_cad_number>22:63:040421</quarter_cad_number>
<forming_parcels>
<forming_parcel>
<nominal_number>:ЗУ1</nominal_number>
<subtype>01</subtype>
<area>
<Are1:value>42</Are1:value>
<Are1:inaccuracy>2</Are1:inaccuracy>
</area>
<permitted_use_grad_reg>
<permitted_use_text>Размещение гаражей для собственных нужд (код 2.7.2)</permitted_use_text>
<land_use>214001000000</land_use>
</permitted_use_grad_reg>
<zu_contours_location>
<EnSpa2:contours>
<EnSpa2:contour>
<EnSpa2:entity_spatial>
<EnSpa2:sk_code>22.2</EnSpa2:sk_code>
<EnSpa2:spatials_elements>
<EnSpa2:spatial_element>
<EnSpa2:type_unit>01</EnSpa2:type_unit>
<EnSpa2:ordinates>
<EnSpa2:ordinate>
<EnSpa2:x>60128517</EnSpa2:x>
<EnSpa2:y>238614666</EnSpa2:y>
<EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128294</EnSpa2:x>
<EnSpa2:y>238614995</EnSpa2:y>
<EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>2</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127417</EnSpa2:x>
<EnSpa2:y>238614407</EnSpa2:y>
<EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>3</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127640</EnSpa2:x>
<EnSpa2:y>238614078</EnSpa2:y>
<EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>4</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128517</EnSpa2:x>
<EnSpa2:y>238614666</EnSpa2:y>
<EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
</EnSpa2:ordinates>
</EnSpa2:spatial_element>
</EnSpa2:spatials_elements>
</EnSpa2:entity_spatial>
</EnSpa2:contour>
</EnSpa2:contours>
<EnSpa2:borders>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>1</EnSpa2:point1>
<EnSpa2:point2>2</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>2</EnSpa2:point1>
<EnSpa2:point2>3</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>3</EnSpa2:point1>
<EnSpa2:point2>4</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>4</EnSpa2:point1>
<EnSpa2:point2>5</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>5</EnSpa2:point1>
<EnSpa2:point2>1</EnSpa2:point2>
</EnSpa2:border>
</EnSpa2:borders>
</zu_contours_location>
</forming_parcel>
<forming_parcel>
<nominal_number>:ЗУ2</nominal_number>
<subtype>01</subtype>
<area>
<Are1:value>45</Are1:value>
<Are1:inaccuracy>2</Are1:inaccuracy>
</area>
<permitted_use_grad_reg>
<permitted_use_text>Размещение гаражей для собственных нужд (код 2.7.2)</permitted_use_text>
<land_use>214001000000</land_use>
</permitted_use_grad_reg>
<zu_contours_location>
<EnSpa2:contours>
<EnSpa2:contour>
<EnSpa2:entity_spatial>
<EnSpa2:sk_code>22.2</EnSpa2:sk_code>
<EnSpa2:spatials_elements>
<EnSpa2:spatial_element>
<EnSpa2:type_unit>01</EnSpa2:type_unit>
<EnSpa2:ordinates>
<EnSpa2:ordinate>
<EnSpa2:x>60128755</EnSpa2:x>
<EnSpa2:y>238614314</EnSpa2:y>
<EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>5</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128517</EnSpa2:x>
<EnSpa2:y>238614666</EnSpa2:y>
<EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127640</EnSpa2:x>
<EnSpa2:y>238614078</EnSpa2:y>
<EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>4</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127884</EnSpa2:x>
<EnSpa2:y>238613718</EnSpa2:y>
<EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>6</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128755</EnSpa2:x>
<EnSpa2:y>238614314</EnSpa2:y>
<EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>5</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
</EnSpa2:ordinates>
</EnSpa2:spatial_element>
</EnSpa2:spatials_elements>
</EnSpa2:entity_spatial>
</EnSpa2:contour>
</EnSpa2:contours>
<EnSpa2:borders>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>1</EnSpa2:point1>
<EnSpa2:point2>2</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>2</EnSpa2:point1>
<EnSpa2:point2>3</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>3</EnSpa2:point1>
<EnSpa2:point2>4</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>4</EnSpa2:point1>
<EnSpa2:point2>5</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>5</EnSpa2:point1>
<EnSpa2:point2>1</EnSpa2:point2>
</EnSpa2:border>
</EnSpa2:borders>
</zu_contours_location>
</forming_parcel>
<forming_parcel>
<nominal_number>:ЗУ3</nominal_number>
<subtype>01</subtype>
<area>
<Are1:value>54</Are1:value>
<Are1:inaccuracy>3</Are1:inaccuracy>
</area>
<permitted_use_grad_reg>
<permitted_use_text>Размещение гаражей для собственных нужд (код 2.7.2)</permitted_use_text>
<land_use>214001000000</land_use>
</permitted_use_grad_reg>
<zu_contours_location>
<EnSpa2:contours>
<EnSpa2:contour>
<EnSpa2:entity_spatial>
<EnSpa2:sk_code>22.2</EnSpa2:sk_code>
<EnSpa2:spatials_elements>
<EnSpa2:spatial_element>
<EnSpa2:type_unit>01</EnSpa2:type_unit>
<EnSpa2:ordinates>
<EnSpa2:ordinate>
<EnSpa2:x>60129182</EnSpa2:x>
<EnSpa2:y>238613684</EnSpa2:y>
<EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>7</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128755</EnSpa2:x>
<EnSpa2:y>238614314</EnSpa2:y>
<EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>5</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127884</EnSpa2:x>
<EnSpa2:y>238613718</EnSpa2:y>
<EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>6</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128092</EnSpa2:x>
<EnSpa2:y>238613410</EnSpa2:y>
<EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>8</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128635</EnSpa2:x>
<EnSpa2:y>238613785</EnSpa2:y>
<EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>9</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128861</EnSpa2:x>
<EnSpa2:y>238613466</EnSpa2:y>
<EnSpa2:ord_nmb>6</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>10</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60129182</EnSpa2:x>
<EnSpa2:y>238613684</EnSpa2:y>
<EnSpa2:ord_nmb>7</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>7</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
</EnSpa2:ordinates>
</EnSpa2:spatial_element>
</EnSpa2:spatials_elements>
</EnSpa2:entity_spatial>
</EnSpa2:contour>
</EnSpa2:contours>
<EnSpa2:borders>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>1</EnSpa2:point1>
<EnSpa2:point2>2</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>2</EnSpa2:point1>
<EnSpa2:point2>3</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>3</EnSpa2:point1>
<EnSpa2:point2>4</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>4</EnSpa2:point1>
<EnSpa2:point2>5</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>5</EnSpa2:point1>
<EnSpa2:point2>6</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>6</EnSpa2:point1>
<EnSpa2:point2>7</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>7</EnSpa2:point1>
<EnSpa2:point2>1</EnSpa2:point2>
</EnSpa2:border>
</EnSpa2:borders>
</zu_contours_location>
</forming_parcel>
<forming_parcel>
<nominal_number>:ЗУ4</nominal_number>
<subtype>01</subtype>
<area>
<Are1:value>26</Are1:value>
<Are1:inaccuracy>2</Are1:inaccuracy>
</area>
<permitted_use_grad_reg>
<permitted_use_text>Размещение гаражей для собственных нужд (код 2.7.2)</permitted_use_text>
<land_use>214001000000</land_use>
</permitted_use_grad_reg>
<zu_contours_location>
<EnSpa2:contours>
<EnSpa2:contour>
<EnSpa2:entity_spatial>
<EnSpa2:sk_code>22.2</EnSpa2:sk_code>
<EnSpa2:spatials_elements>
<EnSpa2:spatial_element>
<EnSpa2:type_unit>01</EnSpa2:type_unit>
<EnSpa2:ordinates>
<EnSpa2:ordinate>
<EnSpa2:x>60128861</EnSpa2:x>
<EnSpa2:y>238613466</EnSpa2:y>
<EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>10</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128635</EnSpa2:x>
<EnSpa2:y>238613785</EnSpa2:y>
<EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>9</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128092</EnSpa2:x>
<EnSpa2:y>238613410</EnSpa2:y>
<EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>8</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128308</EnSpa2:x>
<EnSpa2:y>238613091</EnSpa2:y>
<EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>11</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128861</EnSpa2:x>
<EnSpa2:y>238613466</EnSpa2:y>
<EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>10</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
</EnSpa2:ordinates>
</EnSpa2:spatial_element>
</EnSpa2:spatials_elements>
</EnSpa2:entity_spatial>
</EnSpa2:contour>
</EnSpa2:contours>
<EnSpa2:borders>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>1</EnSpa2:point1>
<EnSpa2:point2>2</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>2</EnSpa2:point1>
<EnSpa2:point2>3</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>3</EnSpa2:point1>
<EnSpa2:point2>4</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>4</EnSpa2:point1>
<EnSpa2:point2>5</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>5</EnSpa2:point1>
<EnSpa2:point2>1</EnSpa2:point2>
</EnSpa2:border>
</EnSpa2:borders>
</zu_contours_location>
</forming_parcel>
<forming_parcel>
<nominal_number>:ЗУ5к1</nominal_number>
<subtype>01</subtype>
<area>
<Are1:value>77</Are1:value>
<Are1:inaccuracy>3</Are1:inaccuracy>
</area>
<permitted_use_grad_reg>
<permitted_use_text>Земельные участки (территории) общего пользования (код 12.0)</permitted_use_text>
<land_use>214001000000</land_use>
</permitted_use_grad_reg>
<zu_contours_location>
<EnSpa2:contours>
<EnSpa2:contour>
<EnSpa2:entity_spatial>
<EnSpa2:sk_code>22.2</EnSpa2:sk_code>
<EnSpa2:spatials_elements>
<EnSpa2:spatial_element>
<EnSpa2:type_unit>01</EnSpa2:type_unit>
<EnSpa2:ordinates>
<EnSpa2:ordinate>
<EnSpa2:x>60128308</EnSpa2:x>
<EnSpa2:y>238613091</EnSpa2:y>
<EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>11</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128092</EnSpa2:x>
<EnSpa2:y>238613410</EnSpa2:y>
<EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>8</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127884</EnSpa2:x>
<EnSpa2:y>238613718</EnSpa2:y>
<EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>6</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127640</EnSpa2:x>
<EnSpa2:y>238614078</EnSpa2:y>
<EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>4</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127417</EnSpa2:x>
<EnSpa2:y>238614407</EnSpa2:y>
<EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>3</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127014</EnSpa2:x>
<EnSpa2:y>238614137</EnSpa2:y>
<EnSpa2:ord_nmb>6</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>12</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127907</EnSpa2:x>
<EnSpa2:y>238612818</EnSpa2:y>
<EnSpa2:ord_nmb>7</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>13</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128308</EnSpa2:x>
<EnSpa2:y>238613091</EnSpa2:y>
<EnSpa2:ord_nmb>8</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>11</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
</EnSpa2:ordinates>
</EnSpa2:spatial_element>
</EnSpa2:spatials_elements>
</EnSpa2:entity_spatial>
</EnSpa2:contour>
</EnSpa2:contours>
<EnSpa2:borders>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>1</EnSpa2:point1>
<EnSpa2:point2>2</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>2</EnSpa2:point1>
<EnSpa2:point2>3</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>3</EnSpa2:point1>
<EnSpa2:point2>4</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>4</EnSpa2:point1>
<EnSpa2:point2>5</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>5</EnSpa2:point1>
<EnSpa2:point2>6</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>6</EnSpa2:point1>
<EnSpa2:point2>7</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>7</EnSpa2:point1>
<EnSpa2:point2>8</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>8</EnSpa2:point1>
<EnSpa2:point2>1</EnSpa2:point2>
</EnSpa2:border>
</EnSpa2:borders>
</zu_contours_location>
<common_use>
<territory_common_use>true</territory_common_use>
</common_use>
</forming_parcel>
<forming_parcel>
<nominal_number>:ЗУ5к2</nominal_number>
<subtype>01</subtype>
<area>
<Are1:value>40</Are1:value>
<Are1:inaccuracy>2</Are1:inaccuracy>
</area>
<permitted_use_grad_reg>
<permitted_use_text>Земельные участки (территории) общего пользования (код 12.0)</permitted_use_text>
<land_use>214001000000</land_use>
</permitted_use_grad_reg>
<zu_contours_location>
<EnSpa2:contours>
<EnSpa2:contour>
<EnSpa2:entity_spatial>
<EnSpa2:sk_code>22.2</EnSpa2:sk_code>
<EnSpa2:spatials_elements>
<EnSpa2:spatial_element>
<EnSpa2:type_unit>01</EnSpa2:type_unit>
<EnSpa2:ordinates>
<EnSpa2:ordinate>
<EnSpa2:x>60129388</EnSpa2:x>
<EnSpa2:y>238613824</EnSpa2:y>
<EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>14</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128502</EnSpa2:x>
<EnSpa2:y>238615134</EnSpa2:y>
<EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>15</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128294</EnSpa2:x>
<EnSpa2:y>238614995</EnSpa2:y>
<EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>2</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128517</EnSpa2:x>
<EnSpa2:y>238614666</EnSpa2:y>
<EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128755</EnSpa2:x>
<EnSpa2:y>238614314</EnSpa2:y>
<EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>5</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60129182</EnSpa2:x>
<EnSpa2:y>238613684</EnSpa2:y>
<EnSpa2:ord_nmb>6</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>7</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60129388</EnSpa2:x>
<EnSpa2:y>238613824</EnSpa2:y>
<EnSpa2:ord_nmb>7</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>14</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
</EnSpa2:ordinates>
</EnSpa2:spatial_element>
</EnSpa2:spatials_elements>
</EnSpa2:entity_spatial>
</EnSpa2:contour>
</EnSpa2:contours>
<EnSpa2:borders>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>1</EnSpa2:point1>
<EnSpa2:point2>2</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>2</EnSpa2:point1>
<EnSpa2:point2>3</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>3</EnSpa2:point1>
<EnSpa2:point2>4</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>4</EnSpa2:point1>
<EnSpa2:point2>5</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>5</EnSpa2:point1>
<EnSpa2:point2>6</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>6</EnSpa2:point1>
<EnSpa2:point2>7</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>7</EnSpa2:point1>
<EnSpa2:point2>1</EnSpa2:point2>
</EnSpa2:border>
</EnSpa2:borders>
</zu_contours_location>
<common_use>
<territory_common_use>true</territory_common_use>
</common_use>
</forming_parcel>
</forming_parcels>
<modify_parcels>
<modify_parcel>
<cad_number>22:63:040421:12</cad_number>
<subtype>01</subtype>
<area>
<Are1:value>205</Are1:value>
<Are1:inaccuracy>5</Are1:inaccuracy>
</area>
<permitted_use_grad_reg>
<permitted_use_text>Коммунальное обслуживание (код 3.1)</permitted_use_text>
<land_use>214001000000</land_use>
</permitted_use_grad_reg>
<zu_contours_location>
<EnSpa2:contours>
<EnSpa2:contour>
<EnSpa2:entity_spatial>
<EnSpa2:sk_code>22.2</EnSpa2:sk_code>
<EnSpa2:spatials_elements>
<EnSpa2:spatial_element>
<EnSpa2:type_unit>01</EnSpa2:type_unit>
<EnSpa2:ordinates>
<EnSpa2:ordinate>
<EnSpa2:x>60128294</EnSpa2:x>
<EnSpa2:y>238614995</EnSpa2:y>
<EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>2</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128502</EnSpa2:x>
<EnSpa2:y>238615134</EnSpa2:y>
<EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>15</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127854</EnSpa2:x>
<EnSpa2:y>238616091</EnSpa2:y>
<EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>16</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60126379</EnSpa2:x>
<EnSpa2:y>238615074</EnSpa2:y>
<EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>17</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127014</EnSpa2:x>
<EnSpa2:y>238614137</EnSpa2:y>
<EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>12</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127417</EnSpa2:x>
<EnSpa2:y>238614407</EnSpa2:y>
<EnSpa2:ord_nmb>6</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>3</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128294</EnSpa2:x>
<EnSpa2:y>238614995</EnSpa2:y>
<EnSpa2:ord_nmb>7</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>2</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
</EnSpa2:ordinates>
</EnSpa2:spatial_element>
</EnSpa2:spatials_elements>
</EnSpa2:entity_spatial>
</EnSpa2:contour>
</EnSpa2:contours>
<EnSpa2:borders>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>1</EnSpa2:point1>
<EnSpa2:point2>2</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>2</EnSpa2:point1>
<EnSpa2:point2>3</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>3</EnSpa2:point1>
<EnSpa2:point2>4</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>4</EnSpa2:point1>
<EnSpa2:point2>5</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>5</EnSpa2:point1>
<EnSpa2:point2>6</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>6</EnSpa2:point1>
<EnSpa2:point2>7</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>7</EnSpa2:point1>
<EnSpa2:point2>1</EnSpa2:point2>
</EnSpa2:border>
</EnSpa2:borders>
</zu_contours_location>
</modify_parcel>
</modify_parcels>
<contours_location>
<EnSpa2:contours>
<EnSpa2:contour>
<EnSpa2:entity_spatial>
<EnSpa2:sk_code>22.2</EnSpa2:sk_code>
<EnSpa2:spatials_elements>
<EnSpa2:spatial_element>
<EnSpa2:type_unit>01</EnSpa2:type_unit>
<EnSpa2:ordinates>
<EnSpa2:ordinate>
<EnSpa2:x>60128861</EnSpa2:x>
<EnSpa2:y>238613466</EnSpa2:y>
<EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>10</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60129182</EnSpa2:x>
<EnSpa2:y>238613684</EnSpa2:y>
<EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>7</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60129388</EnSpa2:x>
<EnSpa2:y>238613824</EnSpa2:y>
<EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>14</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128502</EnSpa2:x>
<EnSpa2:y>238615134</EnSpa2:y>
<EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>15</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127854</EnSpa2:x>
<EnSpa2:y>238616091</EnSpa2:y>
<EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>16</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60126379</EnSpa2:x>
<EnSpa2:y>238615074</EnSpa2:y>
<EnSpa2:ord_nmb>6</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>17</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127014</EnSpa2:x>
<EnSpa2:y>238614137</EnSpa2:y>
<EnSpa2:ord_nmb>7</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>12</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60127907</EnSpa2:x>
<EnSpa2:y>238612818</EnSpa2:y>
<EnSpa2:ord_nmb>8</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>13</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128308</EnSpa2:x>
<EnSpa2:y>238613091</EnSpa2:y>
<EnSpa2:ord_nmb>9</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>11</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>60128861</EnSpa2:x>
<EnSpa2:y>238613466</EnSpa2:y>
<EnSpa2:ord_nmb>10</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>10</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
</EnSpa2:ordinates>
</EnSpa2:spatial_element>
</EnSpa2:spatials_elements>
</EnSpa2:entity_spatial>
</EnSpa2:contour>
</EnSpa2:contours>
<EnSpa2:borders>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>1</EnSpa2:point1>
<EnSpa2:point2>2</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>2</EnSpa2:point1>
<EnSpa2:point2>3</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>3</EnSpa2:point1>
<EnSpa2:point2>4</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>4</EnSpa2:point1>
<EnSpa2:point2>5</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>5</EnSpa2:point1>
<EnSpa2:point2>6</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>6</EnSpa2:point1>
<EnSpa2:point2>7</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>7</EnSpa2:point1>
<EnSpa2:point2>8</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>8</EnSpa2:point1>
<EnSpa2:point2>9</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>9</EnSpa2:point1>
<EnSpa2:point2>10</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>10</EnSpa2:point1>
<EnSpa2:point2>1</EnSpa2:point2>
</EnSpa2:border>
</EnSpa2:borders>
</contours_location>
</establishment_surveying_project>
</surveying_project>
</information_boundary>
</information_registry_boundary>
</information_registry_boundaries>
</interact_entry_boundaries>
